body {
    color: #eee;
    background-color: #000;
    font-family: "YakuHanJPs", Helvetica, arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
}

a:link { color: #29B6F6; }
a:visited { color: #0288D1; }
a:hover { color: #EF5350; }
a:active { color: #EF5350; }

p {
    color: #aaa;
}
h1{
    padding: 5px;
    margin: 0;
}

h1 img{
    width : 300px;
}
#qa_head img {
    width : 150px;
}
#star-qa{
    font-family: 'Quicksand', Helvetica, arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
    text-align: center;
}
#star-qa h2{
    font-size: 18px;
}
#sub-logo img{
    width : 200px;
}
.square_icon img{
    border: 1px solid #aaa;
    border-radius: 20px;
}
#star-rule {
    font-family: 'Quicksand', Helvetica, arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
    text-align: center;
}
#star-rule img{
    margin: 20px auto;
}
#star-rule h2{
    font-size: 28px;
    font-weight: bold;
    font-style: italic;
}
#star-rule small{
    font-size: 12px;
    color: #ccc;
}
#star-rule h3{
    font-size: 18px;
    font-weight: bold;
    font-style: italic;
}
#star-rule p{
    font-size: 14px;
    margin-bottom: 80px;
    color: #aaa;
}
dl {
    margin: 10px 0;
}
dt {
    margin-top: 15px;
    font-size: 14px;
    color: #aaa;
}
dd {
    font-size: 14px;
    margin: 5px 40px 15px 40px;
    color: #777;
}

table {
    font-size: 14px;
    margin: 5px 40px 15px 40px;
    color: #fff;
}
.rank_first td {
    font-size: 20px;
    color: #DBB400;
}
.rank_second td {
    font-size: 18px;
    color: #C9CACA;
}
.rank_third td {
    font-size: 16px;
    color: #C47022;
}
.rank_top10 td{
    font-size: 14px;
    color: #999;
}

#star-qa dd{
    margin: 5px 40px 45px 40px;
}

@media (max-width: 767px) {
    h1 img{
        width : 250px;
    }

    #sub-logo img{
        width : 180px;
        padding: 0;
        margin: 0;
    }
    table {
        max-width: 400px;
        text-align: center;
        margin: 0;
        padding: 0;
    }
}